Service Desk - Feature #1367

Feature # 1364 (Closed): Could you please make the following below changes to the chart SLA Parameter wise New Tickets-Today

[U]] - Change the SLA Parameter wise New Tickets-Today chart based on the Requirement.

03/10/2024 09:55 AM - Praveen kumar Bandi

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Jagadish Vangara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Change the SLA Parameter wise New Tickets-Today chart based on the Requirement.

For total requirement information ,Please see the #1364 Ticket.

History

#1 - 10/10/2024 02:54 PM - Narayana Akkipalli

- Status changed from New to Deployed in Dev

#2 - 06/01/2025 11:30 AM - Redmine Admin
- Status changed from Deployed in Dev to Closed

- Deployed In set to Production Environment
